/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


@font-face {
    font-family: 'proxima_nova_bold';
    src: url('webfonts/proximanovabold-webfont.eot');
    src: url('webfonts/proximanovabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/proximanovabold-webfont.woff2') format('woff2'),
         url('webfonts/proximanovabold-webfont.woff') format('woff'),
         url('webfonts/proximanovabold-webfont.ttf') format('truetype'),
         url('webfonts/proximanovabold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'proxima_nova_light';
    src: url('webfonts/proximanovalight-webfont.eot');
    src: url('webfonts/proximanovalight-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/proximanovalight-webfont.woff2') format('woff2'),
         url('webfonts/proximanovalight-webfont.woff') format('woff'),
         url('webfonts/proximanovalight-webfont.ttf') format('truetype'),
         url('webfonts/proximanovalight-webfont.svg#proxima_nova_ltlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_regular';
    src: url('webfonts/proximanovaregular-webfont.eot');
    src: url('webfonts/proximanovaregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/proximanovaregular-webfont.woff2') format('woff2'),
         url('webfonts/proximanovaregular-webfont.woff') format('woff'),
         url('webfonts/proximanovaregular-webfont.ttf') format('truetype'),
         url('webfonts/proximanovaregular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_thin';
    src: url('webfonts/proximanovathin-webfont.eot');
    src: url('webfonts/proximanovathin-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/proximanovathin-webfont.woff2') format('woff2'),
         url('webfonts/proximanovathin-webfont.woff') format('woff'),
         url('webfonts/proximanovathin-webfont.ttf') format('truetype'),
         url('webfonts/proximanovathin-webfont.svg#proxima_nova_ththin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Neubau Grotesque';
  src: url('/wp-content/webfonts/style_182026.eot');
  src: url('/wp-content/webfonts/style_182026.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/webfonts/style_182026.woff') format('woff'),
       url('/wp-content/webfonts/style_182026.ttf') format('truetype'),
       url('/wp-content/webfonts/style_182026.svg#svgNeuBauGrotesque') format('svg');
       font-weight: normal;
       font-style: normal;
}

h1, .h1 { font-size: 70px; }
h1, .h1 { color: black }

h2, .h2 { font-size: 28px; }
h2, .h2 { color: #639a1f; }

h5, .h5 { font-size: 16px; }
h5, .h5 { color: #639a1f; }

body {
line-height: 1.5;
letter-spacing: 0px;
}

.hentry .entry-title,
.hentry .entry-title a,
.hentry .entry-title:before {
color: #639a1f !important;
font-size: 36px;
padding: 0 !important;
text-align: left;
text-transform: lowercase;
}

p.lead {
font-size: 1.5em;
font-weight: lighter;
margin: 0 0 1em;
}

blockquote {
  background: url(/wp-content/themes/greenerynyc/css/../images/block-quotes.png) no-repeat;
border:none;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
font-size: 13px;
font-weight:300;
  line-height: 20.8px;
  margin: 20px 0;
quotes: none;
  padding: 0 5px 5px 45px;
}

.x-cite {
font-size: 14px;
font-weight:400;
  color: #690;
letter-spacing:0;
margin:10px 0 0;
padding:0;
text-transform:none;
}

.x-cite:before {
content:none;
}

.press>div {
  display: inline-block;
  margin: 0 19px 20px 0;
  text-align: center;
  width: 200px;
}

#sb_instagram img {
border:5px solid #fff;
}



/*-------- SLIDER REVOLUTION BUTTONS --------*/
.tp-caption a{
    color: #000;
}

.tp-caption a:hover {
    color: #000;
}


/*--------- TOPBAR --------*/
.page-id-2500 .x-navbar.x-navbar-fixed-top {left:0px !important}
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target.ubermenu-item-notext > .ubermenu-icon {
    line-height: normal !important;
}


/*---------REMOVE THE SELECTION OUTLINE BOX----------*/

a:focus,
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="submit"]:focus,
input[type="checkbox"]:focus {
    outline: none !important;
}

/* SS custom styling*/
.clear{clear:both;}
.prodContainer{
  display: table;
  width: 100%;
  background: #f7f7f7;
}
.prodContainer.delivery{background-color: #191919; color: #fff;}

.prodColumn{
  display: table-cell;
  /*text-align: center;*/
  vertical-align: middle;
  width: 50%;
}
.prodColumn.txt{font-size: 17px; line-height: 26px;}
.prodColumn ul li{line-height: 29px;}
.prodColumn.txt{padding:5%;}
.prodColumn.txt h2{font-size:32px; line-height: 39px; color:#000; font-weight: bold; margin-bottom: 30px;}
.prodContainer.delivery .prodColumn.txt h2{color:#fff;}




/*---------SHOW NO-CLIP TOOLTIP IN ARCHIVE PAGE----------*/
.woocommerce li.product .entry-featured, .woocommerce-page li.product .entry-featured  {
box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 0px 0px;
}
.woocommerce li.product {
overflow: visible !important;
}



/*---------FIX GRID LAYOUT OF ARCHIVE PAGES----------*/
.woocommerce li.product:nth-child(1n+1) {padding:1%;}

.woocommerce li.product:nth-child(3n+1) {
clear: both !important;
}
@media (max-width:969px){.woocommerce li.product:nth-child(3n+1) {
clear: none !important;
}}


/*-----CARE GUIDES----*/
.category-care .entry-wrap {
background-color: rgba(236,236,236, 1);
}
.category-care .entry-header, .category-care .entry-featured {
    display: none;}
.category-care .v-align {
   margin-left: 3.5%;
   display: inline-block;
   vertical-align: middle; 
}

.additional-care-instructions {margin:0px -20px 0px -20px !important; padding:0 20px 0 20px !important;}


/*-----PORTFOLIO PAGE CUSTOMIZATION----*/
.category-portfolio .entry-header {
    display: none;
}
.x-column.x-sm.portfolio {margin-top:0px !important; padding:0px 0px 0px 0px !important;}
.category-portfolio .entry-content.content {margin-top:0 !important; padding-left:0 !important; padding-right:0}

.gform_footer input.button {width:100% !important;}

.category-portfolio .entry-featured {display:none}

.portfolio-header {font-family: proxima_nova_bold; font-size: 3.2em; margin-bottom:30px}   
@media screen and (max-width: 960px) {.portfolio-header {font-size: 2.2em; margin-bottom:20px}}
@media screen and (max-width: 960px) {.portfolio-header {font-size: 1.6em; margin-bottom:10px}}

.category-portfolio .x-btn:hover {
  background-color: #404040; color:#fff;
}
.category-portfolio .x-btn {border-color:#404040;background-color:#fff}




/*----ESSENTIAL GRID******/
.simple-light .esg-filterbutton {font-family: proxima_nova_regular !important; background:#fff !important;}



/*â€”ARCHIVE PAGEâ€”â€”*/
@media (min-width: 980px) {.woocommerce li.product {margin:0 0 0 0 !important}}
@media (min-width: 980px) {.woocommerce .cols-3 li.product, .woocommerce.columns-3 li.product {width:33% !important}}
.outstock_button {float:left;margin-top:6px;line-height:1.2!important;color:#9e9e9e;font-family:proxima_nova_thin;}


